/* 
		Stylesheet		:: Home Rotator
		--------------------------------------
		Create Date 	:: 07/07/2021
		Author			:: Flywheel Strategic
*/

.home-rotator-wrp {
}
    .home-rotator-wrp .items {
        border-bottom: 5px solid #B39A5F;
    }

    .home-rotator-wrp .rotator-item {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 400px;
        position: relative;
    }

    .home-rotator-wrp .rotator-item-panel {
        background-repeat: no-repeat;
        background-size: auto 100%;
        display: flex;
        flex-flow: column nowrap;
        height: 100%;
        margin: 0 auto;
        padding: 1.5rem 1rem 1.25rem;
        position: relative;
        width: 270px;
        z-index: 1;
    }

        .home-rotator-wrp .rotator-item-panel.panel-position-left {
            background-position: left center;
        }

        .home-rotator-wrp .rotator-item-panel.panel-position-right {
            background-position: right center;
        }

        .home-rotator-wrp .rotator-item-panel.panel-bg-black,
        .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines {
            background-color: rgba(0,0,0, 0.85);
        }

        .home-rotator-wrp .rotator-item-panel.panel-bg-white,
        .home-rotator-wrp .rotator-item-panel.panel-bg-whitelines {
            background-color: rgba(255,255,255, 0.85);
        }

            .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines.panel-position-left,
            .home-rotator-wrp .rotator-item-panel.panel-bg-whitelines.panel-position-left {
                background-image: url('../images/lines-left.png');
            }

            .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines.panel-position-right,
            .home-rotator-wrp .rotator-item-panel.panel-bg-whitelines.panel-position-right {
                background-image: url('../images/lines-right.png');
            }

        .home-rotator-wrp .rotator-item-panel .sftitle {
            color: #8B7552;
            font-size: 1.5rem; /*24px*/
            margin: 0 0 2rem;
        }

        .home-rotator-wrp .rotator-item-panel.panel-bg-black,
        .home-rotator-wrp .rotator-item-panel.panel-bg-black p,
        .home-rotator-wrp .rotator-item-panel.panel-bg-black .sftitle,
        .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines,
        .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines p,
        .home-rotator-wrp .rotator-item-panel.panel-bg-blacklines .sftitle {
            color: #fff;
        }

        .home-rotator-wrp .rotator-item-panel .sftitle a {
            color: inherit;
        }

        .home-rotator-wrp .rotator-item-panel .sfitemRichText,
        .home-rotator-wrp .rotator-item-panel .sfitemRichText p {
            font-size: 1rem;
        }

        .home-rotator-wrp .rotator-item-panel .button {
            font-size: 1rem;
            margin-top: auto;
            min-width: 0;
            padding-left: 1rem;
            padding-right: 1rem;
            text-align: center;
        }

    .home-rotator-wrp .rotator-item .video-container {
        display: none;
        padding: 56.25% 0 0 0;
        position: absolute;
        width: 100%;
    }

        .home-rotator-wrp .rotator-item .video-container iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    .home-rotator-wrp .slick-dots {
        bottom: 0;
        left: 50%;
        margin-bottom: -42px;
        max-width: 200px;
        position: absolute;
        text-align: center;
        transform: translateX(-50%);
        width: 100%;
    }

        .home-rotator-wrp .slick-dots li,
        .home-rotator-wrp .slick-dots li button,
        .home-rotator-wrp .slick-dots li button:before {
            height: 16px;
            width: 16px;
        }

                .home-rotator-wrp .slick-dots li button:before {
                    border: 1px solid #B39A5F;
                    border-radius: 8px;
                    content: " ";
                    font-size: 16px;
                    opacity: 1;
                }

            .home-rotator-wrp .slick-dots li.slick-active button:before {
                background-color: #B39A5F;
            }

    .home-rotator-wrp .controls {
        margin-top: 2.75rem;
        padding: 0 1rem;
    }

        .home-rotator-wrp .controls a {
            background-position: center center;
            background-repeat: no-repeat;
            background-size: auto 16px;
            display: inline-block;
            height: 24px;
            text-decoration: none;
            text-indent: -9999rem;
            width: 20px;
        }

        .home-rotator-wrp .controls .prev {
            background-image: url('../images/icon-prev.png?v=1');
            width: 16px;
        }

        .home-rotator-wrp .controls .play {
            background-image: url('../images/icon-play.png?v=1');
            display: none;
            margin-left: 5px;
        }

        .home-rotator-wrp .controls .pause {
            background-image: url('../images/icon-pause.png?v=1');
            margin-left: 5px;
        }

        .home-rotator-wrp .controls .next {
            background-image: url('../images/icon-next.png?v=1');
            background-position: right center;
            background-repeat: no-repeat;
            float: right;
            font-size: 16px;
            height: auto;
            line-height: 24px;
            overflow: hidden;
            padding-right: 16px;
            text-decoration: underline;
            text-indent: 0;
            text-overflow: ellipsis;
            text-transform: uppercase;
            white-space: nowrap;
            width: auto;
        }

/*****TABLET*****/
@media (min-width: 640px) {
    .home-rotator-wrp .rotator-item-panel {
        padding: 3rem 2rem 2rem;
        width: 330px;
    }

        .home-rotator-wrp .rotator-item-panel.panel-position-left {
            margin-left: 0;
        }

        .home-rotator-wrp .rotator-item-panel.panel-position-right {
            margin-right: 0;
        }

        .home-rotator-wrp .rotator-item-panel .sftitle {
            font-size: 1.75rem; /*28px*/
        }

    .home-rotator-wrp .rotator-item .video-container {
        display: block;
    }
    .home-rotator-wrp .controls {
        margin-top: 1rem;
    }
}

/*****DESKTOP*****/
@media (min-width: 1024px) {
    .home-rotator-wrp .rotator-item {
        height: 598px;
    }

    .home-rotator-wrp .rotator-item-panel {
        padding: 5rem 3.375rem 4rem;
        width: 450px;
    }

        .home-rotator-wrp .rotator-item-panel .sftitle {
            font-size: 2.5rem; /*40px*/
        }

        .home-rotator-wrp .rotator-item-panel .sfitemRichText,
        .home-rotator-wrp .rotator-item-panel .sfitemRichText p {
            font-size: 1.25rem; /*20px*/
        }
}
